pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / devel / binutils /
drwxr-xr-x   ..
-rw-r--r-- 1579 Makefile